PDA

View Full Version : cant instail the 1.4 patch



broph13
09-15-2007, 01:47 PM
i mention this before but nobody seemed intrested in it but i cant instail the 1.4 patch for some reasion.....i tried all four types of them and none of them would work.....wat can i do about it cause i realy wnt ta start playing multiplayer but i cant cause i dnt ave da patch......
thanks
broph13

broph13
09-15-2007, 01:47 PM
i mention this before but nobody seemed intrested in it but i cant instail the 1.4 patch for some reasion.....i tried all four types of them and none of them would work.....wat can i do about it cause i realy wnt ta start playing multiplayer but i cant cause i dnt ave da patch......
thanks
broph13

tuddley3
09-15-2007, 03:24 PM
When you uninstall it, make sure to delete the SH3 folder in My Documents.

Maybe even try downloading the patch from Gameshadow. Don't install the Gameshadow from the DVD, it's out of date, install Gameshadow from Gameshadow.com. GS will automatically install the correct patch for you, no guess work. It will even find downloads for some of your other games as well.